# vcpkg_clean_msbuild

Clean intermediate files generated by `vcpkg_install_msbuild()`.

## Usage
```cmake
vcpkg_clean_msbuild()
```

## Examples

* [xalan-c](https://github.com/Microsoft/vcpkg/blob/master/ports/xalan-c/portfile.cmake)

## Source
[scripts/cmake/vcpkg_clean_msbuild.cmake](https://github.com/Microsoft/vcpkg/blob/master/scripts/cmake/vcpkg_clean_msbuild.cmake)
